[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

latest NM update has broken my VPN



Since today's yum update of network manager, my VPN (using
NetworkManager-vpnc) no longer works. Here's the output of
/var/log/messages when I try to connect:

May 14 23:52:45 splatty NetworkManager: <information>   VPN Activation (FDI) Stage 4 of 4 (IP Config Get) reply received.
May 14 23:52:45 splatty NetworkManager: <WARNING>        get_dbus_guint32_helper (): Error: couldn't get MSS from VPN IP Config message.
May 14 23:52:45 splatty NetworkManager: <WARNING>        nm_vpn_service_stage4_ip_config_get (): (VPN Service org.freedesktop.NetworkManager.vpnc): did not receive valid IP config information.
May 14 23:52:45 splatty NetworkManager: <information>   VPN Activation (FDI) failed.

These are the packages that yum updated:

    wpa_supplicant.i386 1:0.4.8-10.fc5
    NetworkManager.i386 0.6.2-2.fc5
    nmap.i386 2:4.03-0.fc5
    sane-backends.i386 1.0.17-5.fc5.9
    beagle.i386 0.2.6-1.fc5.1
    NetworkManager-gnome.i386 0.6.2-2.fc5
    vnc-server.i386 4.1.1-36.fc5
    vnc.i386 4.1.1-36.fc5
    libbeagle.i386 0.2.6-1.fc5.1
    firefox.i386 1.5.0.3-1.1.fc5
    dosfstools.i386 2.11-5.FC5
    nmap-frontend.i386 2:4.03-0.fc5
    NetworkManager-glib.i386 0.6.2-2.fc5

Anyone have any ideas?

Thanks,

Dave


-- 
Any [programming] language that doesn't occasionally surprise the
novice will pay for it by continually surprising the expert.
   -- Larry Wall


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]